import type { StorageHelperOptions } from "./storage-helper";
import { StorageHelper } from "./storage-helper";
export type CreateStorageHelper = <T>(key: string, options: StorageHelperOptions<T>) => StorageHelper<T>;
declare const createStorageHelperInjectable: import("@ogre-tools/injectable").Injectable<CreateStorageHelper, unknown, void>;
export default createStorageHelperInjectable;
